using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace APKrenamer
{
    public partial class settings : Form
    {
        public settings()
        {
            InitializeComponent();
        }

        private void checkBox2_CheckedChanged(object sender, EventArgs e)
        {
            Properties.Settings.Default.ignoreErrors = cbIgnoreErrors.Checked;
        }

        private void cbTransparecy_CheckedChanged(object sender, EventArgs e)
        {
            Properties.Settings.Default.transparency = cbTransparecy.Checked;
        }

        private void settings_Load(object sender, EventArgs e)
        {
            cbTransparecy.Checked = Properties.Settings.Default.transparency;
            cbIgnoreErrors.Checked = Properties.Settings.Default.ignoreErrors;
        }
    }
}
